Subject: ATI IXP IDE chipset support
To: None <>
From: Karl Janmar <>
List: tech-kern
Date: 10/08/2004 19:16:07

I try to find information about the status about the ATI IXP chipset on
NetBSD. Has anybody looked at it? I see that Linux 2.4.2x something got
support for it. That driver is GPLd, is it possible to look at their code
and "just" write a very similar on NetBSD?